
const { info } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await info.post(req.params.project, req.params.path, payload, undefined, req.user?.operations);
		res.status(201).send();
		next();
	} catch (err) {
		next(err);
	}

};
